Subject: [netatalk-admins] Netatalk and large shared volumes?

From: Ben Burch <[email-masked]>
Date: Thu, 31 Jul 97 19:10:15 -0500

When I connect to a very large volume using netatalk, none of the numbers 
reported by the Mac Finder are correct.  Especially a problem is that it 
thinks I have only about 80 MB free on a volume that has many GB free.  I 
understand that this is some sort of numeric overflow, but I am unsure as 
to how to correct it.  Have any of you folks had the same difficulty?

Many thanks!

--
"Love is the law, love under will."

Ben Burch
[email-masked]